02-02-09 12:51 PM
55 123
tools
  1. ace99's Avatar
    What about us?!
    Any one know where it is?
    02-01-09 02:18 AM
  2. TeckSupport05's Avatar
    really? nice deception thread
    Although i thought it said 9530, this is still wrong
    02-01-09 02:20 AM
  3. Nick_Monger's Avatar
    yes - i think you will get some complaints over the title of this thread ;-)

    Am sure the 9500 version will be out soon. Lets show everyone how patient us Europeans can be.....yeah right, like thats gonna happen!

    @ any mod that comes across this - it may be worth closing it otherwise there will be alot of unhappy ppl on a sunday morning.
    Last edited by nmonger; 02-01-09 at 02:31 AM.
    02-01-09 02:22 AM
  4. CrackBerry Kevin's Avatar
    title changed. cuz you made me look! funny though
    02-01-09 02:24 AM
  5. PnP's Avatar
    is it possible to install 9530 .99 on 9500? thanks
    02-01-09 02:37 AM
  6. Nick_Monger's Avatar
    is it possible to install 9530 .99 on 9500? thanks
    No - dont try. Not a good idea.
    02-01-09 02:44 AM
  7. PnP's Avatar
    No - dont try. Not a good idea.
    thanks you so much i will wait for a release of 9500..
    02-01-09 02:48 AM
  8. MRHORSE's Avatar
    No - dont try. Not a good idea.
    hh, u can replace the .90 java dictionary with .99's & it is OK
    02-01-09 03:47 AM
  9. CrackleBerryMound's Avatar
    ** hum....

    Posted from my CrackBerry at wapforums.crackberry.com
    02-01-09 04:33 AM
  10. PnP's Avatar
    hh, u can replace the .90 java dictionary with .99's & it is OK
    how? thanks
    02-01-09 04:36 AM
  11. MRHORSE's Avatar
    how? thanks
    1. install the .90 OS & .99 OS

    2. inter c:\Program Files\Common Files\Research In Motion\Shared\Loader Files

    3. copy the .99's java dictionary to the .90's & replace it

    4. us DM to upgrade
    02-01-09 04:47 AM
  12. PnP's Avatar
    1. install the .90 OS & .99 OS

    2. inter c:\Program Files\Common Files\Research In Motion\Shared\Loader Files

    3. copy the .99's java dictionary to the .90's & replace it

    4. us DM to upgrade
    only this? .. any other file need to copy? .. is it possible enable t9 on this firmware? .. thanks
    02-01-09 05:08 AM
  13. MRHORSE's Avatar
    only this? .. any other file need to copy? .. is it possible enable t9 on this firmware? .. thanks
    yes, anyway u had better use the .85 OS, not the .90, on my 9500 .90 can not be loaded.
    02-01-09 05:24 AM
  14. PnP's Avatar
    even is it possible use the firmware of 9530 .99 on 9500 with .85 preload.. with .85 t9 work good? thanks
    02-01-09 05:55 AM
  15. TheMisses's Avatar
    @ssswipes..... ;-)
    02-01-09 06:15 AM
  16. Xverhoeven's Avatar
    yes, anyway u had better use the .85 OS, not the .90, on my 9500 .90 can not be loaded.
    ...but if you say it's possible, why you stick to .85?? instead of installing the .99??
    02-01-09 06:40 AM
  17. MRHORSE's Avatar
    ...but if you say it's possible, why you stick to .85?? instead of installing the .99??
    hh, I AM JUST TIRED TO TRY ANYMORE, when the .85 of 9530 leaked, I HAVE DONE THIS SUCESSFUL.
    02-01-09 06:49 AM
  18. Xverhoeven's Avatar
    hh, I AM JUST TIRED TO TRY ANYMORE, when the .85 of 9530 leaked, I HAVE DONE THIS SUCESSFUL.
    So .85 is wich you're currently running??? (and how is it?)
    02-01-09 07:01 AM
  19. MRHORSE's Avatar
    So .85 is wich you're currently running??? (and how is it?)
    yes, i am running .85 now
    02-01-09 07:04 AM
  20. cesitel's Avatar
    dont do this (.99 on 9500 via java files), i try it on my storm and i get app error 523,

    back to .87 with the loader /nojvm
    02-01-09 07:19 AM
  21. Sith_Apprentice's Avatar
    it is more than java files that is required for the OS. The file system is different for the 9500 and the 9530 (even though the files are the same names, the code is different)
    02-01-09 08:23 AM
  22. doggo's Avatar
    Thank God that 4.7.0.99 is out for 9530, I was on the verge of putting my 9500 back in the box and going back to my Bold until there was a update.

    I can't wait till we get 4.7.0.99 for the 9500
    02-01-09 08:26 AM
  23. PnP's Avatar
    me too want the .99 for 9500... is it possible that out today? ... thanks
    02-01-09 08:29 AM
  24. Xverhoeven's Avatar
    it is more than java files that is required for the OS. The file system is different for the 9500 and the 9530 (even though the files are the same names, the code is different)
    As I thought... but if some is so sure that it worked for him who am I to argue??

    But as far as I may give advice.... don't fool around with an OS that's not for your phone.... unless you want to spend a lot of time trying to unbrick you phone....
    02-01-09 08:30 AM
  25. doggo's Avatar
    me too want the .99 for 9500... is it possible that out today? ... thanks
    We can only sit and hope! please..... please....... please sitting here with everything crossed.
    02-01-09 08:35 AM
55 123
LINK TO POST COPIED TO CLIPBOARD